[提问]Beryl安装出问题

为当前最终发行版之前的所有版本提供支持
回复
youtu
帖子: 8
注册时间: 2007-04-06 16:11
送出感谢: 0
接收感谢: 0

[提问]Beryl安装出问题

#1

帖子 youtu » 2007-04-13 15:33

用这个命令时
glxinfo | grep direct

出现了这个问题:


dubuntu@hsh-desktop:~$ glxinfo | grep direct
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Error: couldn't find RGB GLX visual
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".


什么意思?
回复

回到 “老旧版本支持”